Websense Email Security < 7.1 Hotfix 4

This script is Copyright (C) 2009-2016 Tenable Network Security, Inc.


Synopsis :

The remote Windows host contains an application that is affected by
multiple vulnerabilities.

Description :

Websense Email Security is installed on the remote host. The installed
version is affected by multiple issues :

- Websense Email Security Web Administrator service is
affected by a denial of service issue.

- Websense Email Security Web Administrator is affected
by multiple cross-site scripting issues.

See also :

http://sotiriu.de/adv/NSOADV-2009-002.txt
http://sotiriu.de/adv/NSOADV-2009-003.txt
http://www.securityfocus.com/archive/1/507329/30/0/threaded
http://www.securityfocus.com/archive/1/507330/30/0/threaded

Solution :

Apply Hotfix 4 for version 7.1.

Risk factor :

Medium / CVSS Base Score : 5.0
(CVSS2#AV:N/AC:L/Au:N/C:N/I:N/A:P)
CVSS Temporal Score : 4.8
(CVSS2#E:F/RL:U/RC:C)
Public Exploit Available : true

Family: Windows

Nessus Plugin ID: 42292 ()

Bugtraq ID: 36740
36741

CVE ID: CVE-2009-3748
CVE-2009-3749

Ready to Amp Up Your Nessus Experience?

Get Nessus Professional to scan unlimited IPs, run compliance checks & more

Buy Nessus Professional Now